SetActivLeaf("page");

text2_journal_12_table={542,121,922,121,922,250,542,250};
CreatePolygon(NewId("text2_journal_12"),4,"text2_journal_12_table");
--ShowPolygon(obj.text2_journal_12.id,true);

text1_journal_12_table={154,111,491,111,491,221,154,221};
CreatePolygon(NewId("text1_journal_12"),4,"text1_journal_12_table");
--ShowPolygon(obj.text1_journal_12.id,true);

NewObj("mishka_journal_12","BigTexture16",122,223,"",0,0,0,0,777,388);

